@charset "utf-8";
/* -------------------------------------------------- 
	Copyright: (c)visual and echo japan
	Created: 2012-8-1
 -------------------------------------------------- */

/*----------------------------------------------------
	共通
----------------------------------------------------*/

html, body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#333333;
	line-height:180%;
	background:url(../images2013/bg_top.jpg) repeat-x;
	background-color:#070d30;
	font-size:12px;
	
}
div {zoom: 1;/*for IE 5.5-7*/}
div:after {/*for modern browser*/  content: ".";display: block; line-height: 0; height: 0;  visibility: hidden;}  

/* リンク
----------------------------------------------------*/
a {
}

a:link {
	text-decoration:underline;color:#ce56a6;

}
a:active {
	text-decoration:underline;color:#ce56a6;
}
a:visited {
	text-decoration:underline;color:#ce56a6;
}
a:hover {
	text-decoration:none;color:#055695;
}

/*----------------------------------------------------
	#page（ページ全体）
----------------------------------------------------*/
#page {
	width:100%;
	height:100%;
	background:url(../images2013/star_bg.png);
	background-attachment:fixed;
}

/*ログイン*/
#login{
	width:900px;
	margin:0 auto;
	text-align:right;
}
#login a{
	text-indent:-9999px;
	position:fixed;
	display:block;
	right:20px;
	background:url(../images2013/member_login_off.png);
	height:82px;
	width:123px;
	z-index:1000;
}
#login a:hover{
	background-position:bottom;
	text-indent:-9999px;
}

/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
#global_header {
	width:100%;
	min-width:900px;
	text-align:center;
	position:absolute;
	top:0px;
	z-index:100;
	
}
#global_header h1{
	margin:0 auto;
	margin-top:75px;
	margin-bottom:45px;
	width:382px;
}
#global_header h1 a{
	background:url(../images2013/diyhearts.png) no-repeat;
	width:382px;
	height:92px;
	text-indent:-9999px;
	display:block;
}
#global_navi {
	width:100%;
	height:60px;
	background-color:#055695;
	border-bottom:1px #bcdffb solid;
	border-top:1px #bcdffb solid;
	box-shadow: 0px 5px 20px #034168; /*CSS3*/
	-moz-box-shadow: 0px 5px 20px #034168; /* Firefox用*/
	-webkit-box-shadow: 0px 5px 20px #034168; /* Google Chrome, Safari用*/
}
#global_navi ul{
	width:900px;
	margin:0 auto;
	overflow:hidden;
}
#global_navi li {
	float: left;
	height:60px;
}
#global_navi a{
	height:60px;
	display:block;
	text-indent:-9999px;
}
#global_navi li.title{
	width:180px;
}
#global_navi li.title a{
	width:180px;
	background:url(../images2013/title.png) no-repeat;
}
#global_navi li.menu01 a{
	width:119px;
	background:url(../images2013/menu01.png) no-repeat;
}
#global_navi li.menu02 a{
	width:122px;
	background:url(../images2013/menu02.png) no-repeat;
}
#global_navi li.menu03 a{
	width:151px;
	background:url(../images2013/menu03.png) no-repeat;
}
#global_navi li.menu04 a{
	width:141px;
	background:url(../images2013/menu04.png) no-repeat;
}
#global_navi li a:hover{
	background-position:left bottom;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#main {
	width: 900px;
	min-height:600px;
	margin:0 auto;
	margin-top:310px;
	padding-bottom:130px;
	
}

#freepage{
	width: 900px;
	padding:20px;
	min-height:600px;
	margin:0 auto;
	margin-top:310px;
	padding-bottom:130px;
	background-color:#FFF;
	
}

/*----------------------------------------------------
	footer#global_footer
----------------------------------------------------*/
#global_footer {
	width: 100%;
	min-width:900px;
	overflow:hidden;
	text-align:center;
	background:url(../images2013/footer_bg.jpg) repeat-x;
	background-color:#1B1B1B;
	height:60px;
	position:fixed;
	bottom:0px;
	color:#666666;
	box-shadow: 0px -5px 20px #000000; /*CSS3*/
	-moz-box-shadow: 0px -5px 20px #000000; /* Firefox用*/
	-webkit-box-shadow: 0px -5px 20px #000000; /* Google Chrome, Safari用*/
}
.footer_area{
	width:900px;
	margin:0 auto;
}
.footer_all{
	float:left;
	background:url(../images2013/footer_all_bg.jpg) repeat-x;
	height:72px;
}
.footer_all .title{
	font-size:14px;
	font-weight:bold;
	color:#01121f;
	line-height:64px;
	padding:0 30px 0 20px;
	float:left;
	text-shadow: 1px 1px 2px #3b97de;  
}
.footer_all .price{
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	line-height:60px;
	padding:0 20px 0 0px;
	float:left;
	text-shadow: 1px 1px 3px #000;  
	
}


#global_footer ul { float: right; padding:10px 20px 0 0; font-size:11px; }
#global_footer ul li { float: left; }
#global_footer .copyright { clear:both; float: right; color:#666; font-size:10px; }
#global_footer a{
	color:#CCC;
}
#global_footer a:hover{
	color:#333;
	text-decoration:none;
}

/*----------------------------------------------------
	#back-top
----------------------------------------------------*/
#back-top {
	text-indent:-9999px;
	position: fixed;
	bottom: 26px;
	right:0px;
}
#back-top a {
	width: 56px;
	height: 65px;
	display: block;
	background:url(../images2013/pagetop.png) no-repeat;
	
}
#back-top a:hover{
	background-position:bottom;
}

#navi{	
	overflow:hidden;
}
#navi .prev{
	float:left;
}
#navi .next{
	float:right;
}